{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2024-01-25 18:20:56 +0800"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2024-01-28 17:46:58 +0800"
    },
    "done": true
  },
  "DataVersion": 3337
}